columnSuffix: null
handle: solutionsMatrix
instructions: null
name: 'Solutions Matrix'
searchable: false
settings:
  createButtonLabel: null
  defaultIndexViewMode: cards
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - bb5fb259-15d0-4338-a343-15a9f3888b87 # Solutions Matrix
  includeTableView: false
  maxEntries: null
  minEntries: null
  pageSize: 50
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: false
  viewMode: cards
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
